APP_NAME=sample
#ENDPOINT=example.com
ENV=production
IMAGE=golang:1.20
REPOSITORY=gitlab.com/yuri.abram/repository
# shutdown timeout in seconds
SHUTDOWN_TIMEOUT=3
SERVER_PORT=8080

HOST=127.0.0.1
# token ttl in minutes
ACCESS_TTL=22
# refresh ttl in days
REFRESH_TTL=222
# ttl in minutes
ACCESS_SECRET="11111111111111111111111111111111111199999999999999999991111111111111111111111111111111111119999999999999999999"
REFRESH_SECRET="ochenSecretno&ochenVajno&Naverno"

EMAIL_FROM=""
EMAIL_PORT=587
EMAIL_HOST=smtp.gmail.com
EMAIL_LOGIN=""
EMAIL_PASSWORD=
VERIFY_LINK_TTL=180

# DB credentials
#DB_NET=tcp
DB_DRIVER=postgres
DB_NAME=postgres
DB_USER=postgres
DB_PASSWORD=root
DB_HOST=db
MAX_CONN=50
DB_PORT=5432
DB_TIMEOUT=5

MONGO_USER=root
MONGO_PASSWORD=testpass
MONGO_HOST=localhost
MONGO_PORT=27017
MONGO_NAME=trade

# Cache
CACHE_PASSWORD=SOIFNVWPISN
CACHE_ADDRESS=localhost
CACHE_PORT=6379

# RPC
RPC_SHUTDOWN_TIMEOUT=5
RPC_PORT=3455
RPC_ADDRESS=localhost